color: null
description: null
fieldLayouts:
  9ec63ba6-42e8-4f5a-bd5f-db3ccd6d9bbf:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:5e076972-0a7c-4184-8570-4b3688ebe3d8'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-18T18:02:49+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 5ac48f52-3dbf-4ded-a723-39c633a04530 # Award Title
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 71d07053-43eb-40fe-8f9e-ad7480cc3193
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-03T21:54:18+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 0aa28749-162c-4202-90e2-ef11ac6ca04b # Award Image
            handle: null
            includeInCards: true
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5e076972-0a7c-4184-8570-4b3688ebe3d8
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-18T18:02:49+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 84c770c5-8bc9-4206-b442-7d6a6b548d3e
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 36ce0123-f0b8-45e8-bc0a-878a012a385a
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: cf537781-1032-447a-b044-eee3eebad86a
        userCondition: null
handle: award
hasTitleField: false
icon: star
name: Award
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: '{awardTitle}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
